/*
--------------------------
  Css Indexing
--------------------------
  Table of Css Content
  ------- *** -------

--------------------------
** @typography
--------------------------
** Global style
--------------------------
** Normalize
--------------------------


*/
/*-----------------
    @Typography
-----------------*/
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700");
/*====================
** Normalize
====================*/
html {
  font-family: "Open Sans", sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  overflow-x: hidden; }

body {
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  margin: 0;
  color: #465541;
  overflow-x: hidden; }

h1 {
  font-size: 60px;
  line-height: 1.0833333333333333; }

h2 {
  font-size: 52px;
  line-height: 1.4444444444444444; }

h3 {
  font-size: 26px;
  line-height: 1.0833333333333333; }

h4 {
  font-size: 22px;
  line-height: 1.2380952380952381; }

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #143250;
  font-family: "Open Sans", sans-serif; }

p {
  font-size: 16px;
  color: #465541;
  line-height: 1.625;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  font-family: "Open Sans", sans-serif;
  hyphens: auto; }

a {
  color: #143250;
  text-decoration: none; }

a,
a:hover,
a:focus,
a:active {
  text-decoration: none;
  outline: none; }

a i {
  padding: 0 2px; }

img {
  max-width: 100%; }

/*input and button type focus outline disable*/
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus,
textarea:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
select:focus {
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 1px solid #ddd; }

/*---------------------------
** Global style
---------------------------*/
.mybtn1 {
  border-radius: 50px;
  background-color: #1f224f;
  -webkit-box-shadow: 0px 5px 10px 0px rgba(14, 35, 107, 0.3);
  box-shadow: 0px 5px 10px 0px rgba(14, 35, 107, 0.3);
  text-align: center;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  display: inline-block;
  -webkit-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  position: relative;
  padding: 7px 25px;
  border: 0px;
 }
  
  .mybtn1::after {
    position: absolute;
    content: " ";
    height: 100%;
    width: 10%;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.2);
    left: 50%;
    opacity: 0;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in; }
  .mybtn1:hover {
    color: #fff; }
    .mybtn1:hover::after {
      width: 100%;
      opacity: 1; }

.page {
  background: #f2f3f8; }

.wrapper {
  min-height: 100vh; }

.remove-col-padding {
  padding: 0; }

.bottomtotop i {
  width: 40px;
  height: 40px;
  line-height: 40px;
  position: fixed;
  font-size: 14px;
  text-align: center;
  background: #2d3274;
  border-radius: 5px;
  color: #fff;
  cursor: pointer;
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  bottom: 50px;
  right: 15px;
  -webkit-box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.2);
  z-index: 80;
  -webkit-transition: all linear .3s;
  -moz-transition: all linear .3s;
  -o-transition: all linear .3s;
  transition: all linear .3s; }

.section-title {
  text-align: center;
  margin-bottom: 46px; }
  .section-title.extra-padding .title {
    margin-bottom: 23px; }
  .section-title.white .subtitle {
    color: #fff; }
  .section-title.white .title {
    color: #fff; }
  .section-title.white p {
    color: rgba(255, 255, 255, 0.7); }
  .section-title .sub-title {
    font-size: 28px;
    line-height: 38px;
    font-weight: 300;
    color: #182a11;
    
    margin-bottom: 1px;
    font-family: "Open Sans", sans-serif; }
  .section-title .title {
    font-size: 50px;
    line-height: 60px;
    margin-bottom: 13px;
    color: #1f224f;
    font-weight: 700;
    text-transform: capitalize;
    margin-bottom: 8px; }
  .section-title .text {
    max-width: 640px;
    font-size: 18px;
    line-height: 28px;
    margin: 0 auto;
    font-weight: 300; }
  .section-title.darkbg .title {
    color: #fff; }
    .section-title.darkbg .title span {
      color: #fff; }
  .section-title.darkbg p {
    color: rgba(255, 255, 255, 0.95); }


.my-table-responsiv {
    width: 100%;
    overflow-x: auto;
}



.my-table-responsiv::-webkit-scrollbar-track
{
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
  border-radius: 10px;
  background-color: #F5F5F5;
}
.my-table-responsiv::-moz-scrollbar-track
{
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
  border-radius: 10px;
  background-color: #F5F5F5;
}


.my-table-responsiv::-webkit-scrollbar
{
  width: 12px;
  background-color: #F5F5F5;
}
.my-table-responsiv::-moz-scrollbar
{
  width: 12px;
  background-color: #F5F5F5;
}


.my-table-responsiv::-webkit-scrollbar-thumb
{
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
  background-color: #2d3274;
}
.my-table-responsiv::-moz-scrollbar-thumb
{
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
  background-color: #2d3274;
}


.input-field {
  width: 100%;
  padding: 0 0px 10px;
  border-radius: 0px;
  color: #5a6f84;
  font-size: 16px;
  margin-bottom: 15px;
  background: #fff;
  border: 0px;
  border-bottom: 1px solid rgba(45, 50, 116, 0.3);
 }
  .input-field::-webkit-input-placeholder {
    /* WebKit browsers */
    color: rgba(13, 51, 89, 0.6); }
  .input-field:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: rgba(13, 51, 89, 0.6); }
  .input-field::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: rgba(13, 51, 89, 0.6); }
  .input-field:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: rgba(13, 51, 89, 0.6); }
  .input-field:focus {
    border: 0px !important;
    border-bottom: 1px solid #2d3274 !important; }
  .input-field.textarea {
    min-height: 180px;
    padding: 20px 30px;
    resize: none; }
  .input-field.error {
    border: 1px solid #1f224f; }
    .input-field.error::-webkit-input-placeholder {
      /* WebKit browsers */
      color: #1f224f; }
    .input-field.error:-moz-placeholder {
      /* Mozilla Firefox 4 to 18 */
      color: #1f224f; }
    .input-field.error::-moz-placeholder {
      /* Mozilla Firefox 19+ */
      color: #1f224f; }
    .input-field.error:-ms-input-placeholder {
      /* Internet Explorer 10+ */
      color: #1f224f; }
    .input-field.error:focus {
      border-color: #1f224f; }

.video-play-btn {
  display: inline-block;
  width: 90px;
  height: 90px;
  line-height: 90px;
  text-align: center;
  font-size: 26px;
  background-color: #1f224f;
  border-radius: 50%;
  color: #fff;
  position: relative;
  z-index: 1; }
  .video-play-btn:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 100px;
    height: 100px;
    background: rgba(31, 34, 79, 0.8);
    border-radius: 50%;
    -webkit-animation: pulse-border 1500ms ease-out infinite;
    animation: pulse-border 1500ms ease-out infinite;
    z-index: -1; }
  .video-play-btn:hover i {
    color: #fff; }

.email-success {
  display: block;
  width: 100%; }

.checkbox-element {
  display: inline-block; }

.checkbox-wrapper {
  display: inline-block; }

.margin-top-minus-200 {
  margin-top: -200px; }

.checkbox-inner {
  display: block;
  position: relative;
  padding-left: 30px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 14px;
  line-height: 24px;
  color: #585869;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }
  .checkbox-inner input {
    position: absolute;
    opacity: 0;
    cursor: pointer; }
  .checkbox-inner .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: transparent;
    border: 2px solid rgba(0, 0, 0, 0.1); }
  .checkbox-inner input:checked ~ .checkmark {
    background-color: #1f224f; }
  .checkbox-inner .checkmark:after {
    content: "";
    position: absolute;
    display: none; }
  .checkbox-inner input:checked ~ .checkmark:after {
    display: block; }
  .checkbox-inner .checkmark:after {
    left: 5px;
    top: 2px;
    width: 5px;
    height: 10px;
    border: solid #fff;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg); }

@-webkit-keyframes pulse-border {
  0% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1; }
  100% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.3);
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.3);
    opacity: 0; } }

@-moz-keyframes pulse-border {
  0% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1; }
  100% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.3);
    opacity: 0; } }

@-o-keyframes pulse-border {
  0% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1; }
  100% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.3);
    opacity: 0; } }

@keyframes pulse-border {
  0% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1; }
  100% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.3);
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.3);
    opacity: 0; } }

@media only screen and (max-width: 991px) {
  .row.reorder-xs {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    direction: rtl; }
  .row.reorder-xs > [class*="col-"] {
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
    direction: ltr; } }

.nice-select {
  background-color: #fff;
  border-radius: 0px;
  font-size: 14px;
  height: 60px;
  width: 100%;
  line-height: 60px;
  padding-left: 20px;
  padding-right: 30px;
  color: rgba(13, 51, 89, 0.6);
  border: 0px;
  border-bottom: 1px solid rgba(45, 50, 116, 0.3); }
  .nice-select:hover, .nice-select:focus {
    border: 0px;
    border-bottom: 1px solid #2d3274; }

/*-----------------------------
**  My-breadcrumb Area Start
------------------------------*/
.mr-breadcrumb {
  padding: 0px 0px 25px; }
  .mr-breadcrumb .heading {
    font-size: 24px;
    line-height: 34px;
    margin-bottom: 5px;
    font-weight: 600;
    color: #2c304d;
    display: block;
    width: 100%; }
  .mr-breadcrumb .links {
    position: relative;
    padding-left: 2px;
    display: block; }
    .mr-breadcrumb .links li {
      display: inline-block; }
      .mr-breadcrumb .links li a {
        font-size: 14px;
        color: #2c304d;
        margin-right: 19px;
        position: relative;
        font-weight: 400;
        -webkit-transition: all 0.3s ease-in;
        -o-transition: all 0.3s ease-in;
        transition: all 0.3s ease-in; }
        .mr-breadcrumb .links li a:hover {
          color: #1f224f; }
        .mr-breadcrumb .links li a::after {
          position: absolute;
          content: "\eaa0";
          font-family: IcoFont;
          top: 0;
          right: -20px;
          color: #143250; }
      .mr-breadcrumb .links li:last-child a::after {
        display: none; }

/*----------------------------------
  Header Area Start
-------------------------------------*/
.header {
  background: #2d3274;
  position: relative; }
  .header .right-eliment {
    margin-right: 5px; }
    .header .right-eliment .list {
      padding-left: 0px;
      margin-bottom: 0px; }
      .header .right-eliment .list li {
        display: inline-block; }
        .header .right-eliment .list li a {
          margin-bottom: 0px;
          color: #fff;
          padding: 15px 10px 15px;
          display: inline-block;
          position: relative; }
          .header .right-eliment .list li a i {
            font-size: 18px; }
          .header .right-eliment .list li a span {
            font-size: 12px;
            position: absolute;
            top: 0px;
            right: 0px; }
        .header .right-eliment .list li.serch-form-area {
          position: relative;
          margin-right: 5px; }
          .header .right-eliment .list li.serch-form-area input {
            background: none;
            width: 400px;
            border: 0px;
            color: #fff;
            padding: 11px 20px 11px 0px;
            border-bottom: 1px solid rgba(255, 255, 255, 0.3); }
            .header .right-eliment .list li.serch-form-area input::-webkit-input-placeholder {
              /* WebKit browsers */
              color: #a8bcfc; }
            .header .right-eliment .list li.serch-form-area input:-moz-placeholder {
              /* Mozilla Firefox 4 to 18 */
              color: #a8bcfc; }
            .header .right-eliment .list li.serch-form-area input::-moz-placeholder {
              /* Mozilla Firefox 19+ */
              color: #a8bcfc; }
            .header .right-eliment .list li.serch-form-area input:-ms-input-placeholder {
              /* Internet Explorer 10+ */
              color: #a8bcfc; }
          .header .right-eliment .list li.serch-form-area .serch-btn {
            position: absolute;
            right: 0;
            top: 50%;
            -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            transform: translateY(-50%);
            border: 0px;
            background: none;
            color: #a8bcfc; }
        .header .right-eliment .list li.login-profile-area .dropdown-toggle::after {
          display: none; }
        .header .right-eliment .list li.login-profile-area .user-img img {
          width: 45px;
          height: 45px;
          border: 3px solid #fff;
          border-radius: 50%; }
        .header .right-eliment .list li .dropdown-menu {
          border: 0px;
          width: 280px;
          padding: 0px;
          left: auto;
          top: 97%;
          right: -15px;
          border-radius: 0px;
          -webkit-box-shadow: 0px 3px 25px rgba(0, 0, 0, 0.15);
          box-shadow: 0px 3px 25px rgba(0, 0, 0, 0.15);
          background: #fff;
          z-index: 10; }
          .header .right-eliment .list li .dropdown-menu .dropdownmenu-wrapper {
            padding: 7px 25px 20px;
            text-align: left;
            }
            .header .right-eliment .list li .dropdown-menu .dropdownmenu-wrapper a, .header .right-eliment .list li .dropdown-menu .dropdownmenu-wrapper p, .header .right-eliment .list li .dropdown-menu .dropdownmenu-wrapper span {
              color: #143250; }
            .header .right-eliment .list li .dropdown-menu .dropdownmenu-wrapper ul {
              padding-left: 0px; }
              .header .right-eliment .list li .dropdown-menu .dropdownmenu-wrapper ul li {
                display: block; }
                .header .right-eliment .list li .dropdown-menu .dropdownmenu-wrapper ul li a {
                  margin-bottom: 0px;
                  padding: 0px !important;
                  font-size: 14px;
                  line-height: 28px; }

.footer {
  font-size: 14px !important; }

/*----------------------------------
  Card One  Area Start
-------------------------------------*/
.row-cards-one {
  margin-top: 30px; }
  .row-cards-one .mycard {
    border-radius: 3px;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.30)!important;
    padding: 25px 40px 30px;
    margin-bottom: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: relative;
    overflow: hidden; 
    -webkit-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
  }

    .row-cards-one .mycard:hover{
      transform: translateY(-7px);
    }

    .row-cards-one .mycard .left {
      position: inherit;
      z-index: 9; }
      .row-cards-one .mycard .left .title {
        font-size: 22px;
        color: #fff;
        line-height: 32px;
        margin-bottom: 2px; }
      .row-cards-one .mycard .left .number {
        font-size: 42px;
        line-height: 52px;
        font-weight: 600;
        display: block;
        color: #fff;
        margin-bottom: 20px; }
      .row-cards-one .mycard .left .link {
        width: 80px;
        height: 30px;
        background: #fff;
        border-radius: 50px;
        line-height: 30px;
        font-size: 14px;
        display: block;
        text-align: center;
        -webkit-transition: all 0.3s ease-in;
        -o-transition: all 0.3s ease-in;
        transition: all 0.3s ease-in; }
        .row-cards-one .mycard .left .link:hover {
          background: #000;
          color: #fff; }
    .row-cards-one .mycard .right .icon {
      font-size: 80px;
      color: #fff;
      position: inherit;
      z-index: 9; }
    .row-cards-one .mycard::after {
      position: absolute;
      content: " ";
      width: 268px;
      height: 500px;
      top: -100px;
      right: -50px;
      -webkit-transform: rotate(28deg);
      -ms-transform: rotate(28deg);
      transform: rotate(28deg); }
    .row-cards-one .mycard.bg1 {
      background-image: -webkit-gradient(linear, left top, right top, from(#f85108), to(#f4ad3c));
      background-image: -webkit-linear-gradient(left, #f85108, #f4ad3c);
      background-image: -o-linear-gradient(left, #f85108, #f4ad3c);
      background-image: linear-gradient(to right, #f85108, #f4ad3c); }
      .row-cards-one .mycard.bg1::after {
        background: #f85108; }
    .row-cards-one .mycard.bg2 {
      background-image: -webkit-gradient(linear, left top, right top, from(#047edf), to(#0bb9fa));
      background-image: -webkit-linear-gradient(left, #047edf, #0bb9fa);
      background-image: -o-linear-gradient(left, #047edf, #0bb9fa);
      background-image: linear-gradient(to right, #047edf, #0bb9fa); }
      .row-cards-one .mycard.bg2::after {
        background: #047edf; }
    .row-cards-one .mycard.bg3 {
      background-image: -webkit-gradient(linear, left top, right top, from(#0fa49b), to(#03dbce));
      background-image: -webkit-linear-gradient(left, #0fa49b, #03dbce);
      background-image: -o-linear-gradient(left, #0fa49b, #03dbce);
      background-image: linear-gradient(to right, #0fa49b, #03dbce); }
      .row-cards-one .mycard.bg3::after {
        background: #0fa49b; }
    .row-cards-one .mycard.bg4 {
      background-image: -webkit-gradient(linear, left top, right top, from(#5a49e9), to(#7a6cf0));
      background-image: -webkit-linear-gradient(left, #5a49e9, #7a6cf0);
      background-image: -o-linear-gradient(left, #5a49e9, #7a6cf0);
      background-image: linear-gradient(to right, #5a49e9, #7a6cf0); }
      .row-cards-one .mycard.bg4::after {
        background: #352d7b; }
    .row-cards-one .mycard.bg5 {
      background-image: -webkit-gradient(linear, left top, right top, from(#cf0633), to(#f96079));
      background-image: -webkit-linear-gradient(left, #cf0633, #f96079);
      background-image: -o-linear-gradient(left, #cf0633, #f96079);
      background-image: linear-gradient(to right, #cf0633, #f96079); }
      .row-cards-one .mycard.bg5::after {
        background: #cf0633; }
    .row-cards-one .mycard.bg6 {
      background-image: -webkit-gradient(linear, left top, right top, from(#129021), to(#1ed41e));
      background-image: -webkit-linear-gradient(left, #129021, #1ed41e);
      background-image: -o-linear-gradient(left, #129021, #1ed41e);
      background-image: linear-gradient(to right, #129021, #1ed41e); }
      .row-cards-one .mycard.bg6::after {
        background: #129021; }

/*----------------------------------
Mr table Area Start / Mamunur Rashid.
-------------------------------------*/
.mr-table {
  padding: 30px; }
  .mr-table .action-list a {
    background: #2d3274;
    color: #fff;
    font-size: 14px;
    line-height: 30px;
    padding: 0px 12px;
    margin: 2px 2px;
    border-radius: 50px;
    display: inline-block; 
    width: auto;
}
.details-width {
  width: 95px !important;
}
    .mr-table .action-list a i {
      margin-right: 4px;
      font-size: 12px; }
  .mr-table .action-list .process {
    width: inherit;
    height: inherit;
    border: 0px;
    display: inline-block;
    background: #ff9600;
    color: #fff;
    margin: 2px 2px; }
  .mr-table .action-list .nice-select {
    line-height: 30px;
    border-radius: 50px;
    color: #fff;
    float: inherit; }
    .mr-table .action-list .nice-select .list {
      background: #2d3274; }
  .mr-table .action-list .nice-select .option.focus,
  .mr-table .action-list .nice-select .option.selected.focus,
  .mr-table .action-list .nice-select .option:hover {
    background: #1f224f;
    color: #fff; }
  .mr-table .action-list .nice-select::after {
    border-bottom: 2px solid #fff;
    border-right: 2px solid #fff; }
  .mr-table .dataTables_wrapper .dataTables_paginate .paginate_button {
    display: inline-block;
    min-width: inherit;
    padding: 0px 0px;
    margin: 0px 4px;
    border: 0px;
    border-radius: 0px; }
  .mr-table .page-item .page-link:focus,
  .mr-table .dataTables_wrapper .dataTables_paginate .paginate_button:focus,
  .mr-table .page-link:focus {
    outline: 0px;
    -webkit-box-shadow: none;
    box-shadow: none; }
  .mr-table .page-item:first-child .page-link,
  .mr-table .page-item:last-child .page-link {
    border-radius: 0px !important; }
  .mr-table .page-item .page-link {
    border-radius: 0px !important;
    padding: 6px 14px;
    margin: 0px;
    line-height: auto; }
  .mr-table .dataTables_wrapper
.dataTables_paginate
.paginate_button.disabled,
  .mr-table .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover,
  .mr-table .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
    border: 0px; }
  .mr-table .page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #1f224f;
    border-color: #1f224f; }
  .mr-table .page-item .page-link {
    color: #1f224f; }
  .mr-table table.dataTable tbody tr td {
    vertical-align: middle; }
  .mr-table.allproduct .action-list a i {
    margin-right: 0px; }
  .mr-table.allproduct table.dataTable tbody tr td:first-child .title {
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 0px; }
  .mr-table.allproduct table.dataTable tbody tr td:first-child .product-id {
    font-size: 14px;
    margin-bottom: 0px; }

/*----------------------------------
All Order Area Start 
-------------------------------------*/
.order-area {
  background: #fff; }

/*----------------------------------
All Product Area Start 
-------------------------------------*/
.product-area {
  background: #fff; }
  .product-area .header-area {
    padding: 30px 30px 0px; }
    .product-area .header-area .add-btn {
      background: #2d3274;
      padding: 7px 15px;
      color: #fff;
      font-size: 14px;
      border-radius: 50px; }
      .product-area .header-area .add-btn i {
        font-size: 11px;
        margin-right: 4px; }

/*----------------------------------
General Settings Area Start 
-------------------------------------*/
.add-logo-area {
  background: #fff;
  padding: 30px 30px 30px; }

.add-logo-area {
  text-align: center; }
  .add-logo-area .uplogo-form {
    display: inline-block; }
  .add-logo-area .currrent-logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    .add-logo-area .currrent-logo .title {
      font-size: 18px;
      font-weight: 600;
      line-height: 28px;
      margin-right: 20px;
      -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center; }
    .add-logo-area .currrent-logo img {
      max-width: 250px; }
  .add-logo-area .set-logo {
    margin-top: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    .add-logo-area .set-logo .title {
      font-size: 18px;
      font-weight: 600;
      line-height: 28px;
      margin-right: 20px; }
  .add-logo-area .submit-area {
    display: block;
    width: 100%;
    text-align: center;
    margin-top: 20px; }
  .add-logo-area .submit-btn {
    background: #1f224f;
    color: #fff;
    border: 0px;
    width: 140px;
    height: 40px;
    font-size: 14px;
    font-weight: 600;
    
    -webkit-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in; }
    .add-logo-area .submit-btn:hover {
      background: #2d3274;
      }

.action-list a {
  background: #2d3274;
  color: #fff;
  font-size: 14px;
  line-height: 30px;
  padding: 0px 12px;
  margin: 2px 2px;
  border-radius: 50px;
  display: inline-block; }
.action-list a {
    width: 95px;
}
  .action-list a i {
    margin-right: 4px;
    font-size: 12px; }

.action-list .process {
  width: inherit;
  height: inherit;
  border: 0px;
  display: inline-block;
  background: #ff9600;
  color: #fff;
  margin: 2px 2px; }

.action-list .nice-select {
  line-height: 30px;
  border-radius: 50px;
  color: #fff;
  float: inherit; }
  .action-list .nice-select .list {
    background: #2d3274; }

.action-list .nice-select .option.focus,
.action-list .nice-select .option.selected.focus,
.action-list .nice-select .option:hover {
  background: #1f224f;
  color: #fff; }

.action-list .nice-select::after {
  border-bottom: 2px solid #fff;
  border-right: 2px solid #fff; }

.loader-switcher {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  .loader-switcher .title {
    font-size: 18px;
    font-weight: 600;
    line-height: 28px;
    margin-right: 20px;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center; }

.myTags {
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 3px;
  padding: 0px 4px;
  margin-bottom: 0px; }
  .myTags li {
    display: inline-block; }
  .myTags .tagit-choice.ui-widget-content.ui-state-default.ui-corner-all.tagit-choice-editable {
    margin: 4px 3px;
    padding: 2px 20px 2px 10px;
    border-radius: 3px;
    background: #eee;
    border: 1px solid rgba(0, 0, 0, 0.2);
    font-weight: 400; }
  .myTags input.ui-widget-content.ui-autocomplete-input {
    border: 0px;
    background: none;
    margin-bottom: 0px; }
  #myTags a.tagit-close {
    margin-left: 17px;
    cursor: pointer;
    font-weight: 400;
    display: inline-block; }
  .myTags li.tagit-choice .tagit-close .text-icon {
    display: block !important;
    color: red;
    margin-right: 3px; }
  .myTags li.tagit-choice .tagit-close .ui-icon {
    width: 16px;
    height: 16px;
    position: absolute;
    top: 0px;
    right: 0px; }

.tawk-area textarea {
  width: 100%;
  height: 200px; }

 select {
  width: 100%;
  padding: 0 0px 10px;
  border-radius: 0px;
  color: #5a6f84;
  font-size: 14px;
  margin-bottom: 15px;
  background: #fff;
  border: 0px;
  border-bottom: 1px solid rgba(45, 50, 116, 0.3);
 }

select:focus {
  border: 0px;
  border-bottom: 1px solid #1f224f; 
}

div.modal {
  margin-right: 0px; }
  div.modal .product-description {
    text-align: left; }
  div.modal .img-upload {
    text-align: left; }
  div.modal button.btn.btn-secondary {
    background: #2d3274;
    font-size: 14px;
    border-radius: 0px;
     }

#modal1 .modal-dialog {
  max-width: 70%; }

.submit-loader {
  background: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999;
  display: none; }
  .submit-loader img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }


 .heading-area {
  background: #fff;
  padding: 30px 30px 30px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  padding-bottom: 20px;
  margin-bottom: 25px; 
  }
  .heading-area .title {
    display: inline-block;
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 0px;
    margin-right: 10px; 
  }
  .heading-area .action-list {
    display: inline-block; 
  }

.action-list .dropdown .custom-btn {
  display: inline-block;
  background: #ff9600;
  color: #fff;
  border-radius: 50px;
  font-size: 14px;
  padding: 5px 15px;
  border: 0px;
  cursor: pointer; }

.social-links-area {
  background: #fff;
  padding: 30px 30px 30px;
  /* Rounded sliders */ }
  .social-links-area .control-label {
    text-align: right;
    font-size: 16px;
    color: #1f224f;
    font-weight: 700;
    margin-top: 3px; }
  .social-links-area .submit-btn {
    padding: 10px 30px;
    font-weight: 600;
    background: #2d3274;
    border: 1px solid #fff;
    color: #fff;
    border-radius: 30px;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
    font-size: 14px;
    
    margin-top: 10px; }
    .social-links-area .submit-btn:hover {
      background: #1f224f; }
      .social-links-area .switch {
        position: relative;
        display: inline-block;
        width: 60px;
        height: 34px; }
      .social-links-area .switch input {
        opacity: 0;
        width: 0;
        height: 0; }
      .social-links-area .slider {
        position: absolute;
        cursor: pointer;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: #ccc;
        -webkit-transition: .4s;
        -o-transition: .4s;
        transition: .4s; }
      .social-links-area .slider:before {
        position: absolute;
        content: "";
        height: 26px;
        width: 26px;
        left: 4px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: .4s;
        -o-transition: .4s;
        transition: .4s; }
      .social-links-area input:checked + .slider {
        background-color: #2d3274;
        }
      .social-links-area input:focus + .slider {
        -webkit-box-shadow: 0 0 1px #2196F3;
        box-shadow: 0 0 1px #2196F3; }
      .social-links-area input:checked + .slider:before {
        -webkit-transform: translateX(26px);
        -ms-transform: translateX(26px);
        transform: translateX(26px); }
      .social-links-area .slider.round {
        border-radius: 34px; }
      .social-links-area .slider.round:before {
        border-radius: 50%; }

      .body-area .switch {
        position: relative;
        display: inline-block;
        width: 60px;
        height: 34px; }
      .body-area .switch input {
        opacity: 0;
        width: 0;
        height: 0; }
      .body-area .slider {
        position: absolute;
        cursor: pointer;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: #ccc;
        -webkit-transition: .4s;
        -o-transition: .4s;
        transition: .4s; }
      .body-area .slider:before {
        position: absolute;
        content: "";
        height: 26px;
        width: 26px;
        left: 4px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: .4s;
        -o-transition: .4s;
        transition: .4s; }
      .body-area input:checked + .slider {
        background-color: #2d3274;
        }
      .body-area input:focus + .slider {
        -webkit-box-shadow: 0 0 1px #2196F3;
        box-shadow: 0 0 1px #2196F3; }
      .body-area input:checked + .slider:before {
        -webkit-transform: translateX(26px);
        -ms-transform: translateX(26px);
        transform: translateX(26px); }
      .body-area .slider.round {
        border-radius: 34px; }
      .body-area .slider.round:before {
        border-radius: 50%; }

/*----------------------------------
  Add Product Area Start
-------------------------------------*/
.add-product-content {
  background: #fff; }
  .add-product-content .product-description .heading-area {
    padding: 13px 20px 17px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.15); }
    .add-product-content .product-description .heading-area .title {
      font-size: 20px;
      line-height: 30px;
      margin-bottom: 0px; }
  .add-product-content .product-description .body-area {
    padding: 30px 100px 30px 30px; }
    .add-product-content .product-description .body-area .row {
      margin-bottom: 20px; }
    .add-product-content .product-description .body-area .left-area {
      text-align: right; }
      .add-product-content .product-description .body-area .left-area .heading {
        font-size: 18px;
        color: #0d3359;
        font-weight: 400;
        margin-bottom: 0px; }
      .add-product-content .product-description .body-area .left-area .sub-heading {
        font-size: 12px;
        color: #143250;
        }
    .add-product-content .product-description .body-area p {
      margin-bottom: 0px; }
    .add-product-content .product-description .body-area .input-field {
      margin-bottom: 0px !important;}
    .add-product-content .product-description .body-area .checkbox-wrapper {
      margin-top: 15px; }
      .add-product-content .product-description .body-area .checkbox-wrapper label {
        cursor: pointer; }
    .add-product-content .product-description .body-area .set-gallery {
      background: #2d3274;
      color: #fff;
      font-size: 14px;
      padding: 7px 15px;
      }
    .add-product-content .product-description .body-area .list {
      padding-left: 0px;
      margin-bottom: 0px; }
      .add-product-content .product-description .body-area .list li {
        list-style: none; }
        .add-product-content .product-description .body-area .list li label {
          cursor: pointer; }
    .add-product-content .product-description .body-area .line-control-status-bar {
      display: none; }
    .add-product-content .product-description .body-area .Editor-editor {
      border: 1px solid rgba(0, 0, 0, 0.3);
      height: 200px; }
      .add-product-content .product-description .body-area .Editor-editor:focus {
        outline: 0px;
        -webkit-box-shadow: 0px;
        box-shadow: 0px; }
    .add-product-content .product-description .body-area .line-control-menu-bar, .add-product-content .product-description .body-area .line-control-status-bar {
      border-bottom: 0px;
      border-left: 1px solid rgba(0, 0, 0, 0.3);
      border-right: 1px solid rgba(0, 0, 0, 0.3);
      border-top: 1px solid rgba(0, 0, 0, 0.3);
      background: #eee; }
    .add-product-content .product-description .body-area .addProductSubmit-btn {
      background: #1f224f;
      width: 160px;
      height: 40px;
      color: #fff;
      font-size: 14px;
      
      border: 0px;
      margin-top: 15px;
      -webkit-transition: all 0.3s ease-in;
      -o-transition: all 0.3s ease-in;
      transition: all 0.3s ease-in;
      }
      .add-product-content .product-description .body-area .addProductSubmit-btn:hover {
        background: #2d3274;
        }
    .add-product-content .product-description .body-area .featured-keyword-area .heading-area {
      text-align: center;
      border-bottom: 0px; }
      .add-product-content .product-description .body-area .featured-keyword-area .heading-area .title {
        font-size: 20px;
        font-weight: 600;
        color: #0d3359; }
    .add-product-content .product-description .body-area .featured-keyword-area .add-fild-btn {
      width: 140px;
      height: 40px;
      line-height: 40px;
      text-align: center;
      display: block;
      margin: 0 auto;
      background: #f7fafe;
      margin-top: 30px;
      font-size: 14px;
      -webkit-box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.18);
      box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.18);
      -webkit-transition: all 0.3s ease-in;
      -o-transition: all 0.3s ease-in;
      transition: all 0.3s ease-in; }
      .add-product-content .product-description .body-area .featured-keyword-area .add-fild-btn:hover {
        background: #1f224f;
        color: #fff; }

.img-upload .text {
  font-size: 14px;
  margin-top: 15px; }

.img-upload #image-preview {
  width: 240px;
  height: 240px;
  border: 1px dashed #000;
  color: #ecf0f1;
  position: relative;
  background: url(../images/upload.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain !important;
  }

.img-upload #image-preview input {
  width: 200px;
  height: 50px;
  z-index: 10;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 100%;
  margin-left: 30px;
  cursor: pointer;
  opacity: 0; }
  .img-upload #image-preview input:focus {
    outline: 0px; }

.img-upload #image-preview label {
  z-index: 5;
  width: 200px;
  height: 50px;
  background-color: #dfdfe4;
  color: #143250;
  font-size: 16px;
  line-height: 50px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 100%;
  right: 0;
  margin-left: 30px;
  bottom: 0px;
  margin-bottom: 0px;
  text-align: center;
  position: absolute;
  cursor: pointer;
  -webkit-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in; }
  .img-upload #image-preview label i {
    margin-right: 7px; }
  .img-upload #image-preview label:hover {
    background: #2d3274;
    color: #fff; }
  .img-upload #image-preview label:focus {
    outline: 0px; }

.ap-product-categories {
  padding: 30px 30px; }
  .ap-product-categories .cat-box {
    padding: 40px;
    display: block;
    text-align: center; }
    .ap-product-categories .cat-box .icon {
      width: 100px;
      height: 100px;
      line-height: 100px;
      border-radius: 50%;
      display: inline-block;
      font-size: 40px;
      color: #fff; }
      .ap-product-categories .cat-box .icon i {
        -webkit-transition: all 0.3s ease-in;
        -o-transition: all 0.3s ease-in;
        transition: all 0.3s ease-in; }
    .ap-product-categories .cat-box .title {
      color: #fff;
      font-size: 20px;
      font-weight: 400;
      margin-top: 16px; }
    .ap-product-categories .cat-box.box1 {
      background-image: -moz-linear-gradient(-1deg, #464de4 0%, #814eff 100%);
      background-image: -webkit-linear-gradient(-1deg, #464de4 0%, #814eff 100%);
      background-image: -ms-linear-gradient(-1deg, #464de4 0%, #814eff 100%); }
      .ap-product-categories .cat-box.box1 .icon {
        background: #2d3274; }
    .ap-product-categories .cat-box.box2 {
      background-image: -moz-linear-gradient(0deg, #fd4e75 0%, #fc7858 100%);
      background-image: -webkit-linear-gradient(0deg, #fd4e75 0%, #fc7858 100%);
      background-image: -ms-linear-gradient(0deg, #fd4e75 0%, #fc7858 100%); }
      .ap-product-categories .cat-box.box2 .icon {
        background: #c02649; }
    .ap-product-categories .cat-box.box3 {
      background-image: -moz-linear-gradient(-45deg, #1153fc 0%, #5581f1 100%);
      background-image: -webkit-linear-gradient(-45deg, #1153fc 0%, #5581f1 100%);
      background-image: -ms-linear-gradient(-45deg, #1153fc 0%, #5581f1 100%); }
      .ap-product-categories .cat-box.box3 .icon {
        background: #093ec5; }
    .ap-product-categories .cat-box:hover .icon i {
      -webkit-transform: rotateY(360deg);
      transform: rotateY(360deg); }

/*---------------------------
** LOgin Signup  Area Start
---------------------------*/
.login-signup {
  padding: 60px 0px 60px; }
  .login-signup .login-area {
    padding: 30px 30px 39px;
    background: #fff;
    -webkit-box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.1); }
    .login-signup .login-area .header-area {
      text-align: center;
      margin-bottom: 40px; }
      .login-signup .login-area .header-area .title {
        font-size: 30px;
        font-weight: 700;
        line-height: 40px;
        color: #1f224f; }
      .login-signup .login-area .header-area .text {
        font-size: 18px;
        color: #919191; }
    .login-signup .login-area .form-input {
      position: relative;
      margin-bottom: 15px; }
      .login-signup .login-area .form-input input {
        width: 100%;
        height: 50px;
        background: #f3f8fc;
        padding: 0px 30px 0px 45px;
        border: 1px solid rgba(0, 0, 0, 0.1);
        font-size: 14px; }
      .login-signup .login-area .form-input i {
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        left: 15px;
        color: #1f224f; }
    .login-signup .login-area .form-forgot-pass {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      font-size: 14px; }
    .login-signup .login-area .to-login-page {
      text-align: right; }
    .login-signup .login-area .submit-btn {
      width: 100%;
      height: 50px;
      text-align: center;
      background: #1f224f;
      border: 0px;
      color: #fff;
      
      margin-top: 20px;
      -webkit-transition: all 0.3s ease-in;
      -o-transition: all 0.3s ease-in;
      transition: all 0.3s ease-in;
      cursor: pointer; }
      .login-signup .login-area .submit-btn:hover {
        background: #2d3274; }

.drop-success {
  background-color: #1e7e34 !important;
}

.drop-danger {
  background-color: #bd2130 !important;
}

div.phpdebugbar * {
  color: #555 !important;
}

.header .right-eliment .list li .dropdown-menu .dropdownmenu-wrapper ul li a i {
    font-size: 14px;
    margin-right: 7px;
}

.header .right-eliment .list li .dropdown-menu .dropdownmenu-wrapper h5 {
    font-size: 18px;
    font-weight: 600;
}

.header .right-eliment .list li .dropdown-menu .dropdownmenu-wrapper ul li a:hover {
    color: red;
}


#setgallery .upload-img-btn {
  position: relative;
  height: 45px;
  display: inline-block;
  width: 200px; }

#setgallery .upload-img-btn input {
  width: 200px;
  height: 45px;
  z-index: 10;
  top: 0;
  left: 0;
  position: absolute;
  cursor: pointer;
  opacity: 0;
  margin-left: 30px;
  top: 10px;
  border-radius: 50px; }

#setgallery .upload-img-btn input:focus {
  outline: 0px; }

#setgallery .upload-img-btn label {
  z-index: 5;
  width: 170px;
  height: 45px;
  background-color: #2d3274;
  color: #ffff;
  font-size: 16px;
  line-height: 45px;
  top: 0;
  left: 0;
  margin-bottom: 0px;
  margin-left: 40px;
  text-align: center;
  position: absolute;
  cursor: pointer;
  border-radius: 50px;
  -webkit-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  }

#setgallery .upload-img-btn label i {
  margin-right: 7px; }

#setgallery .upload-img-btn label:hover {
  background: #2d3274;
  color: #fff; }

#setgallery .upload-img-btn label:focus {
  outline: 0px; }

#setgallery .upload-done {
  display: inline-block;
  position: relative;
  width: 120px;
  height: 45px;
  background: #2d3274;
  color: #fff;
  top: 0px;
  line-height: 45px;
  text-align: center;
  border-radius: 50px;
  }
  #setgallery .upload-done i {
    font-size: 14px; }

#setgallery .modal-body .top-area {
  display: -ms-flexbox;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding-bottom: 15px;
  margin-bottom: 30px;
  }

#setgallery .modal-body {
    max-height: 460px;
    overflow: hidden;
    overflow-y: auto;
}
#setgallery .modal-body .selected-image .img {
  text-align: center;
  margin-bottom: 20px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  position: relative; }
  #setgallery .modal-body .selected-image .img .remove-img {
    position: absolute;
    top: -12px;
    right: -12px;
    background: #fff;
    width: 20px;
    height: 20px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    font-size: 12px;
    color: rgba(0, 0, 0, 0.5);
    border-radius: 50%;
    line-height: 20px;
    text-align: center;
    -webkit-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
    cursor: pointer; }

.add-more {
  width: 200px;
  height: 45px;
  border: 1px solid rgba(0, 0, 0, 0.3);
  display: block;
  text-align: center;
  line-height: 45px;
  border-radius: 3px;
  margin: 0 auto;
  -webkit-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  font-size: 14px; }
  .add-more i {
    font-size: 14px;
    margin-right: 7px; }
  .add-more:hover {
    background: #2d3274;
    color: #fff; }

.product-size-details {
  position: relative;
  padding-bottom: 30px; }
  .product-size-details .remove {
    position: absolute;
    top: -12px;
    right: -0px;
    background: #f00;
    width: 20px;
    height: 20px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    font-size: 12px;
    color: #fff;
    border-radius: 50%;
    line-height: 20px;
    text-align: center;
    -webkit-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    }

.product-size-details label {
  font-size: 14px;
  font-weight: 600; }
  .product-size-details label span {
    display: block;
    font-size: 12px;
    font-weight: 400; }

.select-input-color {
  position: relative;
  margin-bottom: 30px; }
  .select-input-color input {
    padding-left: 70px !important; }
  .select-input-color .remove {
    position: absolute;
    top: 7px;
    right: -10px;
    background: #f00;
    width: 20px;
    height: 20px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    font-size: 12px;
    color: #ffffff;
    border-radius: 50%;
    line-height: 20px;
    text-align: center;
    -webkit-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    z-index: 9;
    }


.feature-tag-top-filds {
  position: relative; }
  .feature-tag-top-filds .remove {
    position: absolute;
    top: 9px;
    right: -10px;
    background: #f00;
    width: 20px;
    height: 20px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    font-size: 12px;
    color: #fff;
    border-radius: 50%;
    line-height: 20px;
    text-align: center;
    -webkit-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    z-index: 9;
    }




/*  support Area CSS  */
.support-ticket-wrapper .panel-body img {
  height: 60px;
  width: 60px;
  border-radius: 100%; }

.support-ticket-wrapper .panel-heading {
  font-size: 16px; }

.support-ticket-wrapper button {
  border: 0px; }

.support-ticket-wrapper .panel-footer {
  background-color: #ffffff;
  padding: 20px 0px 0px; }

.support-ticket-wrapper table tr > td {
  width: 100%;
  border-top: none; }

.support-ticket-wrapper .panel {
  border-color: #dddddd; }

.support-ticket-wrapper .panel,
.support-ticket-wrapper .panel-heading,
.support-ticket-wrapper textarea,
.support-ticket-wrapper button {
  border-radius: 0; }

.support-ticket-wrapper .ticket-date {
  font-size: 14px;
  color: #737373;
  margin-bottom: 0px; }

.single-reply-area.user {
  background-color: #ddd;
  padding: 10px; }

.support-ticket-wrapper .panel-body img {
  height: 60px;
  width: 60px;
  border-radius: 100%; }

.support-ticket-wrapper .single-reply-area.user {
  padding: 20px 30px; }
  .support-ticket-wrapper .single-reply-area.user .reply-area {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
    .support-ticket-wrapper .single-reply-area.user .reply-area .left {
      -webkit-box-flex: 1;
      -ms-flex: 1;
      flex: 1; }
    .support-ticket-wrapper .single-reply-area.user .reply-area .right {
      text-align: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      margin-left: 30px; }

.support-ticket-wrapper .single-reply-area.admin {
  padding: 20px 30px;
  background: #f1f1f1; }
  .support-ticket-wrapper .single-reply-area.admin .reply-area {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
    .support-ticket-wrapper .single-reply-area.admin .reply-area .left {
      text-align: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      margin-right: 30px; }
    .support-ticket-wrapper .single-reply-area.admin .reply-area .right {
      -webkit-box-flex: 1;
      -ms-flex: 1;
      flex: 1;
      text-align: right; }

      .select-input-color .remove {
        position: absolute;
        top: -7px;
        right: -7px;
        background: #f00;
        width: 15px;
        height: 15px;
        border: 1px solid rgba(0, 0, 0, 0.1);
        font-size: 9px;
        color: #ffffff;
        border-radius: 50%;
        line-height: 13px;
        text-align: center;
        -webkit-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
        box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
        cursor: pointer;
        z-index: 9;
}
.feature-tag-top-filds .remove {
  position: absolute;
  top: -4px;
  right: -10px;
  background: #f00;
  width: 15px;
  height: 15px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  font-size: 9px;
  color: #fff;
  border-radius: 50%;
  line-height: 15px;
  text-align: center;
  -webkit-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
  cursor: pointer;
  z-index: 9;
}